Core - Task # 55100

Epic # 55070 (Accepted): Workpackages

Epic # 54542 (Accepted): WP: Importer / Exporter with relations MM/IRRE/FAL
Story # 55522 (Closed): As a developer | want to ensure that further changes have no negative impact on import or export

Status: Resolved Priority: Should have

Author: Marc Bastian Heinrichs Category: Import/Export (T3D)
Created: 2014-01-17 Assigned To: Marc Bastian Heinrichs
Updated: 2014-02-01 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Impexp: Add simple functional tests

Description

Related issues:

related to Core - Task # 55625: Impexp: Introduce limitation of exported fiel...

Resolved 2014-02-03

Associated revisions

Revision c7a2ff24 - 2014-02-01 00:08 - Marc Bastian Heinrichs

[TASK] Add simple functional tests for import/export

This patch adds some tests for a simple import and export
scenario for pages and a tt_content element.

Resolves: #55100

Releases: 6.2

Change-Id: 1a4b9a8990c7b757d25f18500def6ddd060426c2f
Reviewed-on: https://review.typo3.0rg/26907

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters

History

#1 - 2014-01-17 18:40 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/26907

#2 - 2014-01-28 15:09 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/26907
#3 - 2014-01-28 15:09 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https:/review.typo3.org/26907

#4 - 2014-01-28 15:10 - Marc Bastian Heinrichs
- % Done changed from 0 to 80

#5 - 2014-01-31 16:46 - Marc Bastian Heinrichs
- Parent task changed from #54542 to #55522

#6 - 2014-01-31 23:34 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/26907

#7 - 2014-01-31 23:38 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/26907

#8 - 2014-01-31 23:55 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/26907

#9 - 2014-01-31 23:58 - Gerrit Code Review

Patch set 7 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/26907

#10 - 2014-02-01 00:30 - Marc Bastian Heinrichs
- Status changed from Under Review to Resolved
- % Done changed from 80 to 100

Applied in changeset commit:c7a2ff242032509bf54122825700d25ed910d14e.
